﻿@media screen and (max-width:768px) {
    html, body {
        font-size: 14px;
    }

    body {
        padding-top: 0;
    }

    .header-wrap {
        height: auto;
        min-height: 52px;
        padding: 12px 4%;
        flex-wrap: wrap;
        gap: 10px;
    }

    /* 移动端媒体容器边框阴影 */
    .media-frame {
        width: 100%;
        height: 100%;
        border: 5px solid #ffffff;
        box-shadow: 0 3px 8px rgba(0, 0, 0, 0.12);
        overflow: hidden;
    }

    .nav-list {
        display: none;
    }

    .mobile-menu-btn {
        display: block;
        width: 30px;
        height: 30px;
        background: #fff;
        color: #4b2482;
        text-align: center;
        line-height: 30px;
    }

    .banner-wrap {
        height: 220px;
    }

    .banner-dot {
        width: 8px;
        height: 8px;
    }

    /* 简介移动端高度 */
    .intro-section {
        width: 94%;
        margin: 30px auto;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .intro-media-box {
        height: 220px;
    }

    .project-title {
        margin: 40px 0 20px;
    }

    .project-list {
        width: 94%;
        grid-template-columns: 1fr;
    }

    .project-card {
        height: auto;
    }

    .project-card-img {
        height: 160px;
    }

    .video-section {
        width: 94%;
        margin: 40px auto;
        grid-template-columns: 1fr;
    }

    .video-box {
        width: 100%;
        height: 200px;
    }

    .video-text .orange-btn {
        width: 100%;
    }

    .news-list {
        width: 94%;
        grid-template-columns: repeat(2,1fr);
        gap: 10px;
    }

    .news-card-img {
        height: auto;
        aspect-ratio: 320 / 460;
    }

    .news-card {
        height: auto;
    }

    .footer-wrap {
        height: auto;
        grid-template-columns: 1fr;
        gap: 25px;
        padding: 30px 4%;
    }

    .float-service {
        right: 12px;
        bottom: 20px;
        width: 36px;
        height: 36px;
    }

        .float-service img {
            width: 35px;
            height: 35px;
        }

    .footer-bottom {
        font-size: 9px;
        padding: 10px 4%;
    }
}
